Subject: Signature to fight against CBS

From: [email-masked]
Date: Mon, 6 Jun 1994 05:07:58 GMT

Hi, everyone:

        Thank you very much for sticking to the following format! Please
remember that I am collecting the signature by myself. If you don't stick to
this format, it will cost me a lot of time to retrieve your signature. If you
cooperate, I can retrieve your signature very rapidly using powerful Computer 
MACRO language.

	We are working very hard to fight against a baised news report by CBS.
Please help us by giving us your endorsement of this justified fight against
discriminating news report about us, honest and obedient people from the
mainland of China.

	Please help ourselves by giving me your signature.

	Here is the signature format. Please STICK TO THIS format so that I
can fast and efficiently retrieve your precious signature.
------------------------------------------------------------------------------
	Please don't write a long comment because I probably don't have time
to read the comment. The signature line for one person should be in one line
except being wrapped up. 

SIGNED	NAME 	UNIVERSITY/COMPANY 	E-MAIL-ADDRESS

	1. SIGNED must be put there and before others. Please Check spelling!!
Without this word correctly spelt, your signature may not be retrieved.
	2. The NAME format is Given + Surname. 
	3. UNIVERSITY/COMPANY should be concise such as St. Louis University,
	   or blank if you choose to.
	4. E-MAIL-ADDRESS should be complete. 
e.g.
SIGNED  Yinrong Huang	St. Louis University	[email-masked]
------------------------------------------------------------------------------

        Best regards

	Yinrong Huang
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Work: (314) 658-3915                              Department of Biology
Fax:  (314) 658-3117                              St. Louis University
E-mail: [email-masked]                     St. Louis, MO 63104

This E-mail doesn't represent the view of St. Louis University, only
represent my own viewpoint.
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++